.landpage p {color:#666666; font-size:14px;}
.landpage h1 {font-size:22px; font-weight:bold; color:#953f7d;}
.landpage h2 {font-size:14px; font-weight:bold; color:#953f7d;}
.landpage h3 {font-size:14px; text-decoration:underline; color:#666666;}

.RegularText
{
	font-family: arial;
	font-size: 14px;
	color: #696969;
	font-weight: normal;
	line-height: 150%
}

.MediumText
{
	font-family: arial;
	font-size: 22px;
	color: #953F7D;
	font-weight: normal;
}

.MediumHeader
{
	font-family: arial;
	font-size: 18px;
	color: #953F7D;
	font-weight: normal;
}

.BigHeader
{
	font-family: arial;
	font-size: 28px;
	color: #FFFFFF;
	font-weight: bold;
}

.BigText
{
	font-family: arial;
	font-size: 28px;
	color: #FFFFFF;
}

.RegularHeader
{
	font-family: arial;
	font-size: 18px;
	color: #953F7D;
	font-weight: bold;
}

.SmallText
{
	font-family: arial;
	font-size: 14px;
	color: #953F7D;
	font-weight: normal;
	line-height: 150%;
	text-decoration: none;
}

.phoneText
{
	letter-spacing:5px;
	FONT-SIZE: 20px;
	FONT-FAMILY: arial;
	COLOR: #ffffff;
	text-shadow: 2px 2px #7E7E7C;
}

.linkText
{
	color: #953F7D;
	FONT-SIZE: 18px;
	FONT-FAMILY: arial;
	text-decoration: none;
}

.creditsText
{
	FONT-SIZE: 14px;
	FONT-FAMILY: arial;
	COLOR: #ffffff;
	text-decoration: none;
}

.contactText
{
	FONT-SIZE: 14px;
	FONT-FAMILY: arial;
	COLOR: #000000;
}
.landing_b
{
PADDING: 15px;
WIDTH:95‫%‬; BACKGROUND-COLOR: #953F7D;
text-align:center;
FONT-SIZE: 15px;
margin-bottom: 30px;
}
.landing_b a
{
color:white;
font-weight: bold;


}

#top_menu .inner-menu:hover ul.ul-menu {display: block;}